{
    "attributes": {
        "_author": {
            "isGenerated": false,
            "key": "_author",
            "origin": "ac8f470e-dde8-4c4a-9d88-ace56ac37351",
            "type": "STRING",
            "value": "filatov"
        },
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "ac8f470e-dde8-4c4a-9d88-ace56ac37351",
            "type": "STRING",
            "value": "Check that IUT accepts the Secured DENM containing additional non-standard HeaderField"
        },
        "_expectedResults": {
            "isGenerated": false,
            "key": "_expectedResults",
            "origin": "ac8f470e-dde8-4c4a-9d88-ace56ac37351",
            "type": "STRING",
            "value": "with\r\n\tthe IUT being in the 'authorized' state\r\n\tand the IUT current time is inside the time validity period of CERT_TS_A_AT\r\nensure that\r\n\twhen\r\n\t\tthe IUT is receiving a SecuredMessage (MSG_SEC_RCV_DENM_A)\r\n\t\t\tcontaining header_fields[0].type\r\n\t\t\t\tindicating 'signer_info'\r\n\t\t\tand containing header_fields[1].type\r\n\t\t\t\tindicating 'generation_time'\r\n\t\t\tand containing header_fields[2].type\r\n\t\t\t\tindicating 'generation_location'\r\n\t\t\tand containing header_fields[3].type\r\n\t\t\t\tindicating 'its_aid'\r\n\t\t\tand containing header_fields[4]\r\n\t\t\t\tcontaining type\r\n\t\t\t\t\tindicating non-standard header field type (1000)\r\n\t\t\t\tand containing other_header\r\n\t\t\t\t\tindicating non-empty data\r\n\t\t\tand not containing other header fields\r\n\tthen\r\n\t\tthe IUT accepts the SecuredMessage"
        },
        "_status": {
            "isGenerated": false,
            "key": "_status",
            "origin": "ac8f470e-dde8-4c4a-9d88-ace56ac37351",
            "type": "STRING",
            "value": "in process"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "ac8f470e-dde8-4c4a-9d88-ace56ac37351",
            "type": "STRING",
            "value": "TestPurpose"
        }
    },
    "uuid": "ac8f470e-dde8-4c4a-9d88-ace56ac37351"
}